@import url("https://fonts.googleapis.com/css?family=Open Sans");
@import url("https://fonts.googleapis.com/css?family=Alegreya+Sans|Open Sans");

header .left-header2 div {
	font-size: 25px;
	font-weight: 400;
	font-family: "Open Sans";
	color: #ffffff;
}
.header-wrap {
	background-image: url(../imageskol/lp/ekran-bg2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 40px;
}
#top-content {
	text-align: center;
	line-height: 35px;
	background-color: rgba(255, 255, 255, 0.2);
}
#general-ekran {
	width: 1150px;
	margin: 0 auto;
}
.image-wein {
	display: none;
}

#und-hd {
	font-family: "Open Sans";
	font-size: 24px;
	margin-bottom: 40px;
}
.box-article h3 {
	font-family: "Open Sans";
	font-weight: 400;
}
.box-article p {
	font-family: "Open Sans";
	font-size: 18px;
	color: #242424;
	line-height: 26px;
	margin-bottom: 20px;
}
.btn-price a {
	display: inline-block;
	line-height: 50px;
	padding: 0px 30px;
	border-radius: 5px;
	background: #3eb209;
	color: #fff;
	text-decoration: none;
	font-family: "Open Sans";
	font-size: 22px;
	border-bottom: 3px solid #30820a;
	margin-bottom: 40px;
}
.btn-price a:hover {
	background: #1f2d4b;
}
.btn-price a:active {
	background: #0049dd;
}
.left-cont {
	width: 790px;
}
.left-cont h1 {
	margin-top: 30px;
	margin-bottom: 30px;
	color: #2c2c2c;
	font-size: 50px;
	font-family: "Open Sans";
	font-weight: 400;
	line-height: 1;
}
.left-cont p.general-desc {
	color: #242424;
	font-size: 23px;
	font-family: "Open Sans";
	line-height: 29px;
}
.ekran-preim {
	margin-top: 30px;
	margin-bottom: 20px;
}
.ekran-preim li {
	display: inline-block;
	width: 216px;
	height: 135px;
	font-family: "Open Sans";
	font-size: 15px;
	padding: 15px;
	vertical-align: top;
	margin-right: 10px;
	color: #2c2c2c;
	border-radius: 4px;
	line-height: 18px;
	text-align: center;
}
.ekran-preim img {
	display: block;
	width: 50px;
	margin: 0px auto;
}
.ekran-preim p {
	margin-top: 10px;
}
.btn-price {
	padding: 30px 0;
}
.right-header-lp {
	width: 331px;
	padding: 10px;
	float: left;
	padding-left: 42px;
	background-image: url(../imageskol/lp/dis.png);
	background-repeat: no-repeat;
	font-size: 17px;
	font-family: "Open Sans";
	line-height: 19px;
	margin: 10px 0px;
	color: #2c2c2c;
}
.right-header-lp2 {
	width: 224px;
	padding: 10px;
	float: right;
	padding-left: 42px;
	background-image: url(../imageskol/lp/pho.png);
	background-repeat: no-repeat;
	font-size: 24px;
	font-family: "Open Sans";
	line-height: 19px;
	margin: 10px 0px;
	background-size: 26px;
	background-position: 3px;
	color: #2c2c2c;
}
.right-header-lp2 a {
	color: #2c2c2c;
	text-decoration: none;
}
.lp-box {
	padding: 0px 0 0px 0;
	max-width: 1150px;
	margin: 0 auto;
}
/* .box-article hr {
  width: 80px;
  height: 5px;
  background: #3eb209;
  display: inline-block;
  border: none;
  margin-bottom: 20px;
} */
.postavchik {
	text-align: left;
}
.postavchik ul {
	list-style: disc;
}
.postavchik ul li {
	float: left;
}
.postavchik h2 {
	text-align: left;
}
.title-line {
	overflow: hidden;
	text-align: center;
}
.box-left {
	width: 560px;
	display: inline-block;
	margin-right: 20px;
}
.right-box {
	width: 475px;
	display: inline-block;
}
.right-box img {
	width: 100%;
}
#proizvod {
	text-align: center;
	padding-bottom: 60px;
}

.bx-wrapper {
	border: none !important;
	margin-top: -20px;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.lp-abzac {
	width: 800px;
	margin: 13px auto;
	margin-bottom: 40px;
	padding-top: 16px;
}
.ploshad {
	display: inline-block;
	width: 400px;
	font-size: 108px;
	font-family: "Open Sans";
	letter-spacing: -5px;
	text-align: left;
	color: #3eb209;
	line-height: 50px;
}
.ploshad span {
	font-size: 47px;
	font-weight: 700;
	letter-spacing: 0px;
}

.ploshad span sup {
	font-size: 28px;
	font-weight: 700;

	vertical-align: text-top;
}

.lp-abzac p {
	display: inline-block;
	width: 700px;
	text-align: left;
	margin-top: 20px;
}

.list-icon ul {
	display: flex;
	justify-content: space-evenly;
}

.list-icon li img {
	margin-bottom: 5px;
	float: none;
	margin-right: 15px;
	padding: 14px;
	background: #3eb209;
	border-radius: 25%;
}
.list-icon {
	margin-bottom: 25px;
}
#vygoda {
	background-image: url(../imageskol/lp/bg-box4.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: -60px;
	color: #fff;
	text-align: center;
	background-attachment: fixed;
}
.vygoda-list {
	width: 900px;
	margin: 0 auto;
}
.vygoda-list li {
	position: relative;
	height: 250px;
	float: left;
	width: 400px;
	margin: 10px 23px;
	text-align: justify;
}
.vygoda-list li img {
	height: 70px;
	width: 70px;
	text-align: center;
	margin-bottom: 5px;
	margin: 0 auto 5px auto;
	display: block;
}
.vygoda-list li p {
	font-size: 21px;
	line-height: 27px;
	text-align: center;
	color: #fff;
}

#presentation {
	text-align: center;
}
.product-wrap {
	background: #fff;
	border-radius: 5px;
	padding: 20px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	transition: all 0.2s ease-in-out;
}
/* табы */
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 41px;
	border-left: 1px solid #e7e7e7;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 40px;
	line-height: 31px;
	border: 1px solid #e7e7e7;
	border-left: none;
	margin-bottom: -1px;
	background: rgb(213, 218, 221);
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 21px;
	padding: 5px 20px;
	outline: none;
	font-family: "Open Sans";
}
ul.tabs li a:hover {
	background: #3eb209;
	color: #fff;
}
html ul.tabs li.active,
html ul.tabs li.active a:hover {
	background: #fff;
	border-bottom: 1px solid #fff;
	color: #333;
}
.tab_container {
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #e7e7e7;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}
/* end_табы */
.tab-left {
	width: 300px;
	/* display: inline-block; */
	margin-right: 20px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.tab-left img {
	width: 100%;
}
.tab-right {
	width: 580px;
	display: inline-block;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.gabarity td {
	text-align: left;
	vertical-align: middle;
	padding: 10px;
	font-size: 14px;
	padding-left: 18px;
}
#presentation table {
	width: 100%;
}
.gabarity .top td {
	font-weight: 600;
	background: rgba(218, 227, 233, 1);
}
.gabarity tr.tr-color {
	background: rgba(218, 227, 233, 1);
}
.gabarity tr.tr-color:hover {
	background: rgba(218, 227, 233, 0.6);
}
.li-video {
	margin: 15px 0;
}
.li-video a {
	color: #0049dd;
	line-height: 2.3;
}
.li-video a:hover {
	text-decoration: none;
}
.li-video img {
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 15px;
}
#presentation .btn-price {
	margin-top: 20px;
}
#presentation .btn-price a {
	margin-left: 0;
}
.full-left {
	background-image: url(../imageskol/lp/magazin-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 50%;
	height: 660px;
	/* display: inline-block; */
	float: left;
}
.full-left img {
	width: 100%;
}
.full-right {
	background: #ededed;
	width: 50%;
	height: 660px;
	display: inline-block;
}
.full-content {
	width: 70%;
	padding: 60px;
}
.full-content h2 {
	text-align: left;
	margin-top: 0;
}

.usloviya-list li img {
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 15px;
}
.usloviya-list {
	margin-top: 30px;
}
.usloviya-list li {
	margin-top: 10px;
}
#popular {
	text-align: center;
	padding-bottom: 10px;
}
#popular h4 {
	font-size: 16px;
	font-weight: bold;
}
.zapros-left {
	width: 480px;
	/* display: inline-block; */
	float: left;
	margin-top: 20px;
}
.zapros-left img {
	width: 100%;
}
.zapros-right {
	width: 480px;
	display: inline-block;
	margin-top: 20px;
}
.zapros-right img {
	width: 100%;
}
#bezopasno {
	text-align: right;
}
#bezopasno .full-left {
	background: #ededed;
	width: 50%;
	height: 615px;
	display: inline-block;
}
#bezopasno h2 {
	text-align: right;
}

#bezopasno .full-content {
	width: 70%;
	padding: 60px 0 60px 60px;
	margin-left: 60px;
}
#bezopasno .full-right {
	background-image: url(../imageskol/lp/garant-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	width: 50%;
	height: 615px;
	/* display: inline-block; */
	float: left;
}
#otzyv {
	text-align: center;
}
#otzyv .lp-box {
	display: table;
	padding: 20px 0 15px 0;
}
.otzyv-list li {
	width: 245px;
	float: left;
	padding: 43px;
}
.otzyv-list li img {
	width: 100%;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1), 0 5px 10px rgba(0, 0, 0, 0.1);
}
.otzyv-list li img:hover {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.otzyv-list a {
	text-decoration: none;
}
#catalog {
	background-image: url(../imageskol/lp/catalog-bg2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left center;
	color: #dcdcdc;
	background-attachment: fixed;
}
.catalog-right {
	margin-left: 400px;
	text-align: left;
}
.catalog-right p {
	color: #fff;
}
.catalog-right h2 {
	text-align: left;
}
#catalog .row-f {
	display: inline-block;
}
#catalog .row-f input {
	border: 1px solid #3e3e3e;
	margin-right: 10px;
	border-radius: 4px;
	padding: 10px;
}
#catalog .submt {
	background: rgba(0, 73, 221, 1) !important;
	color: #fff;
	border-radius: 5px;
	padding: 5px !important;
	font-family: "Open Sans";
	text-align: center;
	height: 52px;
}
#catalog .submt:hover {
	background: rgba(0, 73, 221, 0.7) !important;
}
#partnerstvo {
	text-align: center;
}
#partnerstvo h2 {
	text-align: center;
}
#partnerstvo .lp-box {
	text-align: left;
}
#partnerstvo .box-left {
	float: left;
	width: 500px;
}
#partnerstvo .box-left img {
	width: 100%;
}
#partnerstvo .lp-box h3 {
	text-align: left;
}
#partnerstvo a {
	color: #0049dd;
	font-size: 18px;
}
#partnerstvo a:hover {
	text-decoration: none;
}
.franchise {
	margin-bottom: 30px;
	padding-bottom: 60px;
	border-bottom: 1px solid #999;
}
.slider-box {
	display: none;
}
@media screen and (max-width: 720px) {
	.carousel-box {
		display: none;
	}
	.slider-box {
		display: block;
	}

	.header-wrap {
		padding-bottom: 40px;
		background-image: none;
		background: #c8c8c8;
	}
	.right-header-lp2 {
		width: 100%;
		margin: 0;
		font-size: 22px;
		text-align: center;
		background-image: none;
	}
	.right-header-lp {
		width: 100%;
		margin: 0;
		font-size: 14px;
		text-align: center;
		background-image: none;
		padding-left: 0;
	}
	#general-ekran {
		width: 100%;
		text-align: center;
	}
	.image-wein {
		display: block;
		width: 100%;
		padding: 0;
	}
	.image-wein img {
		width: 100%;
		padding: 0;
	}
	.left-cont p.general-desc {
		font-size: 16px;
	}
	.left-cont {
		width: 100%;
	}
	.left-cont h1 {
		font-size: 24px;
		text-align: center;
		line-height: 1.2;
	}
	ul.ekran-preim {
		width: 90%;
		padding: 0 5%;
	}
	.ekran-preim li {
		width: 90%;
		float: none;
		height: auto;
	}
	.btn-price {
		width: 100%;
	}
	.btn-price a {
		width: 100%;
		margin-left: 0;
	}
	.lp-box,
	#otzyv .lp-box {
		/* width: 90%; */
		padding: 0 5%;
	}
	.box-left,
	.right-box,
	.lp-abzac {
		width: 100%;
	}

	.postavchik img {
		margin: 10px 0;
	}
	#proizvod {
		padding-top: 20px;
		padding-bottom: 40px;
	}
	.list-icon li {
		width: 90%;
		padding: 0 5%;
		text-align: center;
		margin-left: 0;
	}
	.list-icon li img {
		display: block;
		float: none;
		width: 50px;
		height: 50px;
		margin: 0 auto 15px;
	}
	.bx-wrapper {
		background: #ededed !important;
	}
	.lp-abzac p {
		width: 100%;
		margin-top: 30px;
		text-align: center;
	}
	.lp-abzac .ploshad {
		text-align: center;
	}
	#vygoda {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.vygoda-list {
		width: 90%;
		padding: 0 5%;
	}
	.vygoda-list li {
		width: 90%;
		float: none;
		height: auto;
		margin: 20px 23px;
	}
	.vygoda-list li p {
		font-size: 16px;
	}
	ul.tabs li {
		float: none;
		display: block;
	}
	#presentation h3 {
		margin: 140px 0px 20px;
		font-size: 22px;
	}
	#presentation .lp-box {
		padding-left: 0;
		padding-right: 0;
		margin: 0;
		width: 100%;
	}
	#presentation .btn-price {
		margin-top: 0;
	}
	.tab-right,
	.tab-left {
		width: 100%;
	}
	.li-video a {
		font-size: 16px;
	}
	.gabarity td {
		font-size: 11px;
		padding-left: 3px;
	}
	.full-left {
		width: 100%;
		height: 300px;
	}
	.full-right {
		width: 100%;
		height: auto;
		padding-top: 20px;
	}
	.full-content {
		width: 90%;
		padding: 5%;
	}
	.zapros-left,
	.zapros-right {
		width: 100%;
	}
	#bezopasno .full-left {
		width: 100%;
		height: auto;
		padding-top: 20px;
	}
	#bezopasno .full-content {
		width: 90%;
		padding: 5%;
		text-align: left;
		margin-left: 0;
	}
	#bezopasno .full-content h2 {
		text-align: left;
	}
	#bezopasno .full-right {
		width: 100%;
		height: 400px;
	}
	#otzyv {
		width: 100%;
		padding-bottom: 40px;
		padding-top: 20px;
	}
	.otzyv-list li {
		width: 100%;
		float: none;
		padding: 0;
	}
	.catalog-right {
		margin-left: 0;
	}
	#catalog {
		padding-bottom: 20px;
		padding-top: 20px;
	}
	#catalog .row-f input {
		width: 90%;
		color: #dcdcdc;
	}
	#catalog .row-f {
		display: block;
	}
	#catalog .btn-price {
		padding: 20px 0;
	}
	#partnerstvo .box-left {
		width: 100%;
		text-align: center;
	}
	#partnerstvo .lp-box h3 {
		font-size: 18px;
		margin: 15px 0;
		text-align: center;
		line-height: 20px;
	}
	#partnerstvo .box-left img {
		width: 93%;
		margin-left: 7%;
	}
	.remodal {
		width: 100% !important;
	}
}
@media screen and (min-width: 1600px) {
	.right-header-lp {
		width: 355px;
		font-size: 19px;
	}
	header .left-header2 div {
		font-size: 35px;
	}
	.header-wrap {
		background-position: center bottom;
		min-height: 750px;
	}
	#general-ekran {
		width: 1400px;
	}
	.left-cont p.general-desc {
		font-size: 24px;
		line-height: 29px;
	}
	.left-cont {
		width: 916px;
	}
	.ekran-preim li {
		width: 263px;
		height: 148px;
		font-size: 22px;
		padding: 14px;
		line-height: 24px;
	}
	.btn-price a {
		margin-left: 292px;
		font-size: 135%;
	}
	.left-cont h1 {
		line-height: 65px;
		margin-top: 70px;
	}
	.lp-box {
		width: 1150px;
	}
	.box-left {
		width: 600px;
	}
	.right-box {
		width: 570px;
	}

	.list-icon li {
		font-size: 18px;
		line-height: 23px;
		max-width: 400px;
		margin: 30px 0;
	}
	.list-icon li img {
		height: 60px;
		width: 60px;
	}
	.lp-abzac {
		width: 1200px;
		text-align: center;
	}
	.ploshad {
		width: 400px;
		font-size: 133px;
	}
	.lp-abzac p {
		width: 769px;
	}
	#vygoda {
		padding-top: 20px;
	}
	.vygoda-list {
		width: 1100px;
		font-size: 17px;
		line-height: 25px;
		margin-top: 30px;
	}
	.vygoda-list li {
		height: 292px;
		width: 472px;
		margin: 10px 38px;
	}
	.vygoda-list li p {
		font-size: 24px;
		line-height: 33px;
		margin-top: 15px;
	}
	.tab-left {
		width: 400px;
	}
	.tab-right {
		width: 680px;
	}
	ul.tabs li a {
		font-size: 18px;
	}
	.gabarity td {
		padding: 15px;
		font-size: 17px;
	}
	.li-video a {
		font-size: 20px;
	}
	.full-left {
		height: 680px;
	}
	.full-right {
		height: 680px;
	}
	.usloviya-list {
		margin-top: 50px;
	}
	#popular h2 {
		text-align: center;
	}
	#popular h4 {
		font-size: 18px;
	}
	.zapros-left {
		width: 580px;
	}
	.zapros-right {
		width: 580px;
	}
	.full-content {
		padding: 60px 80px;
	}
	#bezopasno .full-content {
		padding: 70px 0px 60px 90px;
	}
	#bezopasno .full-left {
		height: 676px;
	}
	#bezopasno .full-right {
		height: 676px;
	}
	.otzyv-list li {
		width: 312px;
	}
	.catalog-right h2 {
		font-size: 39px;
		line-height: 48px;
	}
	.catalog-right {
		margin-left: 300px;
	}
	#catalog .inp-click {
		width: 315px;
	}
	#catalog .row-f input {
		padding: 14px;
		margin-right: 20px;
		font-size: 18px;
		color: #dcdcdc;
	}
	#partnerstvo {
		padding-top: 20px;
	}
	#partnerstvo .box-left {
		width: 600px;
	}
	#partnerstvo .lp-box h3 {
		font-size: 31px;
		line-height: 47px;
	}
	#partnerstvo a {
		font-size: 22px;
	}
}
@media screen and (min-width: 2000px) {
	.right-header-lp {
		width: 500px;
		font-size: 25px;
	}
	.right-header-lp2 {
		width: 424px;
		font-size: 31px;
	}
	.header-wrap {
		background-position: center bottom;
		min-height: 885px;
		max-width: 2100px;
		margin: 0 auto;
	}
	#general-ekran {
		width: 1800px;
		margin-top: 60px;
		padding-bottom: 30px;
	}
	.left-cont p.general-desc {
		font-size: 28px;
		line-height: 37px;
	}
	.left-cont {
		width: 1150px;
	}
	.ekran-preim li {
		width: 324px;
		height: 199px;
		font-size: 26px;
		padding: 14px;
		line-height: 30px;
		margin-right: 23px;
	}
	.ekran-preim img {
		width: 70px;
	}
	.ekran-preim p {
		margin-top: 14px;
	}
	.btn-price {
		padding: 60px 0;
	}
	.btn-price a {
		margin-left: 367px;
		font-size: 170%;
	}
	.left-cont h1 {
		line-height: 75px;
		font-size: 61px;
	}
	.lp-box {
		width: 1150px;
		padding: 60px 0;
	}
	.lp-abzac {
		width: 1600px;
	}
	.box-left {
		width: 900px;
	}
	.right-box {
		width: 670px;
	}
	.box-article p {
		font-size: 27px;
		line-height: 38px;
	}
	.list-icon li {
		font-size: 27px;
		line-height: 36px;
		width: 796px;
		margin: 30px 0;
	}
	.list-icon li img {
		height: 80px;
		width: 80px;
	}
	.ploshad {
		width: 400px;
		font-size: 158px;
	}
	.lp-abzac p {
		width: 946px;
	}
	#vygoda {
		padding-top: 0px;
	}
	.vygoda-list {
		width: 1400px;
		font-size: 21px;
		line-height: 30px;
		margin-top: 30px;
	}
	.vygoda-list li {
		height: 330px;
		width: 620px;
		margin: 10px 38px;
	}
	.vygoda-list li p {
		font-size: 25px;
		line-height: 40px;
		margin-top: 25px;
	}
	.vygoda-list li img {
		width: 90px;
		height: 90px;
	}
	.tab-left {
		width: 500px;
	}
	.tab-right {
		width: 980px;
	}
	ul.tabs {
		height: 57px;
	}
	ul.tabs li {
		height: 55px;
		line-height: 45px;
	}
	ul.tabs li a {
		font-size: 25px;
	}
	#presentation h3 {
		margin: 20px 0px 30px;
		font-size: 31px;
	}
	.gabarity td {
		padding: 22px;
		font-size: 23px;
	}
	.li-video a {
		font-size: 24px;
	}
	.li-video img {
		width: 60px;
		height: 60px;
	}
	.full-left {
		height: 938px;
	}
	.full-right {
		height: 938px;
	}
	.usloviya-list {
		margin-top: 50px;
	}
	.usloviya-list li img {
		width: 60px;
		height: 60px;
		margin-right: 34px;
	}
	#popular h2 {
		text-align: center;
	}
	#popular h4 {
		font-size: 22px;
		margin-bottom: 30px;
	}
	.zapros-left {
		width: 780px;
	}
	.zapros-right {
		width: 780px;
	}
	.full-content {
		padding: 80px 100px;
	}
	#bezopasno .full-content {
		padding: 80px 0px 60px 120px;
	}
	#bezopasno .full-left {
		height: 860px;
	}
	#bezopasno .full-right {
		height: 860px;
	}
	#otzyv {
		padding: 40px 0;
	}
	.otzyv-list {
		width: 1300px;
		margin: 0 auto;
	}
	.otzyv-list li {
		width: 346px;
	}
	.catalog-right {
		margin-left: 300px;
	}
	#catalog .inp-click {
		width: 426px;
	}
	#catalog .btn-price input {
		width: 426px;
		padding: 17px;
		height: 68px;
	}
	#catalog .row-f input {
		padding: 17px;
		margin-right: 35px;
		font-size: 22px;
		color: #dcdcdc;
	}
	#partnerstvo {
		padding-top: 20px;
	}
	#partnerstvo .box-left {
		width: 800px;
	}
	#partnerstvo .lp-box h3 {
		font-size: 38px;
		line-height: 53px;
	}
	#partnerstvo a {
		font-size: 26px;
	}
	#partnerstvo .dropship .box-left {
		width: 775px;
		margin-right: 120px;
	}
	footer > div {
		width: 1600px !important;
	}
	footer #foot-left {
		font-size: 19px;
		line-height: 30px;
	}
	footer #foot-center a {
		font-size: 19px;
		line-height: 30px;
	}
	footer #foot-right {
		font-size: 19px;
		line-height: 30px;
	}
	footer #foot-right div span {
		font-size: 19px;
		line-height: 30px;
	}
	footer #b-rd span {
		font-size: 19px;
		line-height: 30px;
	}
	footer #b-rd a {
		font-size: 17px;
	}
}
